/* TOPページ */
.top_mv {
  position: relative;
}

.top_mv img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

.top_mv h2 {
  color: #fff;
  font-weight: bold;
  position: absolute;
}

@media screen and (max-width: 896px) {
  .top_mv img {
    height: 550px;
  }

  img.slide_position {
    object-position: 15% 50%;
  }

  .top_mv h2 {
    font-size: 2.3rem;
  }

  .top_mv h2 span {
    font-size: 1.6rem;
    margin-left: -6px;
  }
}

.top_view .container {
  display: flex;
  align-items: center;
  height: 100%;
}

.top_corona {
  padding: 30px 0;
  background: #787d92;
}

.top_corona h3 {
  text-align: center;
  background: #999ead;
  width: 70%;
  margin: 0 auto;
}

@media screen and (max-width: 896px) {
  .top_corona h3 {
    width: 80%;
  }
}

.top_corona a {
  display: block;
  padding: 20px;
  box-shadow: 0 0 8px #ccc;
}

.top_corona a:hover {
  color: #000;
  font-weight: bold;
  box-shadow: none;
}

.top_news {
  background: #fff;
}

.top_news img {
  width: 100%;
}

.top_news ul li span.cate {
  background: #fff;
  padding: 4px 10px;
  margin-right: 30px;
  font-size: 1.4rem;
  color: #222;
}

@media screen and (max-width: 896px) {
  .top_news ul li span.cate {
    padding: 1% 2%;
    font-size: 1.2rem;
  }
}

.top_news ul li span.cate a {
  color: #fff;
}

/*バナー　スライダー　カルーセル*/
@media screen and (min-width:897px) {
  .xo_slider_pc {
    width: 70%;
    margin: 20px auto;
  }

  .xo_slider_sp {
    display: none !important;
  }
}

@media screen and (max-width:896px) {
  .xo_slider_pc {
    display: none !important;
  }

  .xo_slider_sp {
    width: 88%;
    margin: 50px auto 10px;
    text-align: center;
  }
}

.swiper-button-next,
.swiper-button-prev {
  color: #fff;
}

/*.top_bnr ul.top_bnr_box {
  display: flex;
  flex-wrap: wrap;
  margin: 50px auto;
  justify-content: center;
}
.top_bnr li.bnr_img {
  width: 31%;
  margin: 5px 1%;
}
.top_bnr li.bnr_img img {
  object-fit: cover;
  width: 100%;
  box-shadow: 3px 2px 4px #888;
}
@media screen and (max-width: 896px) {
  .top_bnr li.bnr_img {
    width: 100%;
    margin: 8px auto;
  }
}*/
.top_bnr {
  padding: 50px 0;
}

.top_bnr_box {
  margin: 50px auto;
}

.top_bnr_box .slick-list {
  margin: 0 -10px;
}

.top_bnr_box .slick-slide {
  margin: 0 10px;
  box-sizing: border-box;
}

.top_bnr_box .bnr_img img {
  width: 100%;
  display: block;
  object-fit: cover;
  box-shadow: 3px 2px 4px #888;
}

.top_bnr_box:not(.slick-initialized) {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.top_bnr_box:not(.slick-initialized) .bnr_img {
  width: 31%;
  margin: 5px 1%;
}

/* スマホ */
@media screen and (max-width: 896px) {
  .top_bnr {
    padding: 0;
  }

  .top_bnr_box:not(.slick-initialized) .bnr_img {
    width: 100%;
    margin: 8px auto;
  }
}

.top_feature {
  background: url("../img/top/blackmamba.png");
  padding: 85px 0 15px;
}

@media screen and (max-width: 896px) {
  .top_feature {
    padding: 10% 0;
    height: auto;
  }
}

.top_feature p,
.top_facility p {
  line-height: 2;
}

.top_feature h2 {
  font-size: 2.6rem;
  line-height: 1.4;
  position: relative;
  display: inline-block;
  width: 100%;
  color: #dde0e3;
}

.top_feature h2:before {
  content: "";
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 60px;
  height: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #22347d;
  border-radius: 2px;
}

@media screen and (max-width: 896px) {

  .top_feature h2,
  .top_facility h2 {
    font-size: 2.4rem;
    margin: 0 0 25px;
  }
}

.top_feature h2 span,
.top_facility h2 span {
  font-size: 1.5rem;
  color: #dde0e3;
}

.top_box,
.top_box_re {
  width: 100%;
  margin: 80px auto 0;
  display: flex;
  position: relative;
}

.top_box_re {
  justify-content: flex-end;
}

@media screen and (max-width: 1023px) {

  .top_box,
  .top_box_re {
    flex-direction: column;
    margin: 30px auto;
  }
}

.top_box .feature_mainimg,
.top_box_re .feature_mainimg {
  width: 60%;
  object-fit: cover;
}

@media screen and (max-width: 1023px) {

  .top_box .feature_mainimg,
  .top_box_re .feature_mainimg {
    width: 100%;
    object-fit: cover;
  }
}

.top_box .feature_mainimg img,
.top_box_re .feature_mainimg img {
  width: 100%;
  height: 500px;
  object-fit: cover;
}

@media screen and (max-width: 896px) {

  .top_box .feature_mainimg img,
  .top_box_re .feature_mainimg img {
    height: auto;
    margin-bottom: 0;
  }
}

.top_box .feature_txtarea {
  background: #fff;
  max-width: 630px;
  height: 450px;
  position: absolute;
  top: 27px;
  right: 0;
}

.top_box_re .feature_txtarea {
  background: #fff;
  max-width: 630px;
  height: 447px;
  position: absolute;
  top: 27px;
  left: 0;
}

@media screen and (max-width: 896px) {

  .top_box .feature_txtarea,
  .top_box_re .feature_txtarea {
    max-width: 100%;
    height: 100%;
    position: static;
  }
}

@media screen and (min-width: 1800px) {
  .top_box .feature_txtarea {
    max-width: 1030px;
    height: 450px;
    top: 56px;
    right: 0;
  }

  .top_box_re .feature_txtarea {
    max-width: 1030px;
    height: 450px;
    top: 56px;
    left: 0;
  }
}

.textarea_p {
  padding: 3rem 5rem;
}

@media screen and (max-width: 896px) {
  .textarea_p {
    padding: 10% 3%;
  }
}

.textarea_p h3 {
  padding-bottom: 40px;
  font-size: 2.2rem;
  line-height: 1.3;
}

.textarea_p h3 span.point_n {
  font-size: 5rem;
  color: #22347d;
}

.textarea_p h3 span.sub_title {
  font-size: 1.5rem;
}

@media screen and (max-width: 896px) {
  .textarea_p h3 {
    padding-bottom: 20px;
  }
}

.top_facility {
  padding: 60px 0;
  background: #fff;
}

@media screen and (max-width: 896px) {
  .top_facility {
    padding: 0;
  }

  .top_facility_box {
    display: flex;
    flex-direction: column-reverse;
  }
}

.facility_title {
  width: 16%;
}

@media screen and (min-width: 897px) {
  .top_facility h2 {
    font-size: 2.6rem;
    margin: 8px 12px 8px 50px;
    text-align: left;
  }
}

.facility_caption {
  width: 64%;
}

.facility_mainimg img {
  width: 100%;
  height: 500px;
  object-fit: cover;
  margin: 0 auto;
}

@media screen and (max-width: 896px) {
  .facility_title {
    width: 94%;
    padding: 0 3%;
  }

  .top_facility h2 {
    text-align: center;
  }

  .facility_caption {
    width: 94%;
    padding: 0 3%;
  }

  .facility_mainimg img {
    height: auto;
  }
}

.facility_subimg_flex {
  display: flex;
  width: 100%;
}

.facility_subimg {
  width: 50%;
}

.facility_subimg img {
  width: 100%;
}

.facility_txtarea {
  background: #fff;
  margin: 0 auto;
  display: flex;
  width: 100%;
  padding: 40px 0 60px;
}

.facility_txtarea .btn_more {
  margin-left: 40px;
}

@media screen and (max-width: 896px) {
  .facility_txtarea {
    flex-direction: column;
  }

  .facility_txtarea .btn_more {
    margin: 0 auto;
  }
}

.top_menu {
  padding: 80px 0;
  background: #fff;
  background-size: cover;
}

@media screen and (max-width: 896px) {
  .top_menu {
    padding: 0 0 0;
  }
}

.top_menu_box {
  display: flex;
}

@media screen and (max-width: 896px) {
  .top_menu_box {
    flex-direction: column-reverse;
  }
}

.top_menu_box .textarea_p {
  display: flex;
  flex-direction: column;
  width: 50%;
  background: #fff;
}

@media screen and (max-width: 896px) {
  .top_menu_box .textarea_p {
    width: auto;
    text-align: center;
  }
}

.top_menu h2 {
  margin-top: 60px;
  margin-bottom: 30px;
  text-align: left;
}

@media screen and (max-width: 896px) {
  .top_menu h2 {
    text-align: center;
  }
}

.top_menu p.msg {
  text-align: left;
  margin-bottom: 40px;
  line-height: 2;
}

.top_menu img {
  width: 100%;
  height: 500px;
  object-fit: cover;
}

@media screen and (max-width: 896px) {
  .top_menu img {
    height: 300px;
  }
}

@media screen and (min-width: 1800px) {
  .top_menu img {
    height: auto;
  }
}

.top_menu .bbq_menu {
  display: flex;
  padding: 30px 0 30px 30px;
  background: #fff;
}

@media screen and (max-width: 896px) {
  .top_menu .bbq_menu {
    padding: 20px 0 20px 20px;
  }
}

.top_menu .bbq_menu dt {
  float: left;
  font-size: 3rem;
  width: 500px;
  color: #e3aa7b;
}

@media screen and (max-width: 896px) {
  .top_menu .bbq_menu dt {
    float: left;
    font-size: 1.8rem;
    width: auto;
  }
}

.top_menu .bbq_menu dd ul {
  border-left: #e3d6cc 1px solid;
  padding-left: 10px;
}

.top_menu .bbq_menu dd ul li {
  padding: 5px 0 5px 0;
}

.top_menu .bbq_menu dd ul li:first-child {
  padding: 0 0 5px 0;
}

.top_menu .bbq_menu dd ul li:last-child {
  padding: 5px 0 0 0;
}

.top_insta {
  padding: 80px 45px;
  background: #fff;
}

@media screen and (max-width: 896px) {
  .top_insta {
    padding: 80px 3%;
  }
}

.top_insta h2 {
  margin-bottom: 30px;
}

.top_insta p {
  text-align: center;
}

.t-voice_insta {
  display: flex;
  margin-bottom: 40px;
  justify-content: center;
}

.t-voice_insta li {
  margin-right: 1%;
  width: 24%;
}

.t-voice_insta li img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.t-voice_insta li:last-child {
  margin-right: 0;
}

@media screen and (max-width: 896px) {
  .t-voice_insta {
    -webkit-flex-wrap: wrap;
    /* Safari etc. */
    -ms-flex-wrap: wrap;
    /* IE10        */
    flex-wrap: wrap;
  }

  .t-voice_insta li {
    width: 48%;
    margin-bottom: 1%;
  }

  .t-voice_insta li:nth-child(even) {
    margin-right: 0;
  }
}

ul.glam_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

ul.glam_list li {
  width: 484px;
  margin: 0 auto 60px;
}

@media screen and (max-width: 896px) {
  ul.glam_list li {
    margin: 0 auto 10%;
  }
}

ul.glam_list li img {
  position: relative;
  z-index: 10;
  max-width: 485px;
  height: auto;
  width: 100%;
}

ul.glam_list li .txt {
  background: #fff;
  width: 85%;
  padding: 5px;
  margin: -30px auto 0;
  position: relative;
  z-index: 20;
  height: 300px;
}

ul.glam_list li .txt .inner {
  border: 1px solid #e3d6cc;
  padding: 0 32px 20px;
  height: 278px;
}

@media screen and (max-width: 896px) {
  ul.glam_list li:nth-child(2) .txt {
    height: 400px;
  }

  ul.glam_list li:nth-child(2) .txt .inner {
    height: 378px;
  }
}

ul.glam_list li .txt h3 {
  font-size: 2rem;
  text-align: center;
  margin: 30px 0 20px;
  font-weight: 500;
}

.top_plan {
  padding: 80px 45px;
  background: #f0f0f0;
}

@media screen and (max-width: 896px) {
  .top_plan {
    padding: 80px 3%;
  }
}

.top_plan h2 {
  margin-bottom: 30px;
}

.top_plan p {
  text-align: center;
}

.top_plan_list h2 {
  margin-bottom: 30px;
}

.top_plan_list ul {
  display: flex;
  flex-wrap: wrap;
  padding: 30px 0;
  justify-content: space-between;
}

.top_plan_list ul li {
  width: 46%;
  height: auto;
  margin: 30px 1%;
  text-align: left;
  background: rgba(255, 255, 255, 0.6);
}

.top_plan_list ul li img {
  width: 100%;
  height: 240px;
  object-fit: cover;
}

.top_plan_list ul li .p-plan__desc {
  padding: 10px 20px 20px;
}

.top_plan_list ul li h3 {
  padding: 20px 20px 10px;
  text-align: left;
  font-size: 18px;
  font-weight: bold;
}

.top_plan_list ul li .p-plan__img img {
  width: 100%;
  height: 240px;
  object-fit: cover;
}

.top_plan_list p.pickup_text {
  padding: 0 20px 30px;
}

.top_p-plan_cat {
  display: flex;
}

.top_p-plan_cat p {
  padding: 4px 16px;
  border: 1px solid #999;
  border-radius: 18px;
  margin: 10px 0 20px 20px;
  background: #fff;
}

/*Smartphone*/
@media screen and (max-width: 896px) {
  .top_plan_list {
    margin-top: 30px;
  }

  .top_plan_list ul {
    padding: 0 0;
  }

  .top_plan_list ul li {
    width: 100%;
    margin: 0 0 20px;
  }
}

/*END*/
/*PC幅広*/
@media screen and (min-width: 1800px) {
  .top_plan_list ul li {
    margin: 30px 20px;
  }

  .top_plan_list ul li .p-plan__img img {
    width: 100%;
    height: 320px;
    object-fit: cover;
  }
}

/*厳選コンテンツ*/
/* .top_pickup_list {
  padding: 80px 0;
}
.top_pickup_list h2 {
  margin-bottom: 30px;
}
.top_pickup_list ul li {
  width: 32%;
  margin: 30px 10px;
  text-align: left;
  background: #fff;
  height: 430px;
}
.top_pickup_list ul li h3 {
  padding: 20px 20px 10px;
  text-align: left;
  font-size: 18px;
  font-weight: bold;
}
.top_pickup_list p.top_pickup_img img {
  width: 100%;
  height: 240px;
  object-fit: cover;
}
@media screen and (min-width: 1800px) {
  .top_pickup_list ul li {
    margin: 30px 20px;
  }
  .top_pickup_list p.top_pickup_img img {
  width: 100%;
  height: 370px;
  object-fit: cover;
}
}
.top_pickup_list p.top_pickup_text {
  padding: 0 20px 30px;
} */
.top_bnr_area {
  padding: 80px 50px;
}

@media screen and (max-width: 896px) {
  .top_bnr_area {
    padding: 3% 3%;
  }
}

.top_bnr_area .bnr_group {
  display: flex;
}

@media screen and (max-width: 1023px) {
  .top_bnr_area .bnr_group {
    flex-direction: column;
  }
}

.top_bnr_area .bnr_group .bnr_img {
  width: 100%;
}

/*@media screen and (min-width:897px) {
.top_bnr_area .bnr_group .bnr_img {
  width: auto;
}
}*/
.top_bnr_area .bnr_group img {
  width: 100%;
  height: 360px;
  object-fit: cover;
}

@media screen and (max-width: 1279px) {
  .top_bnr_area .bnr_group img {
    width: 100%;
  }
}

@media screen and (min-width: 1800px) {
  .top_bnr_area .bnr_group img {
    height: 480px;
  }
}

.top_bnr_area .bnr_group .inner {
  display: flex;
  background: #fff;
  padding: 5px;
}

@media screen and (max-width: 896px) {
  .top_bnr_area .bnr_group .inner {
    flex-direction: column;
  }
}

.top_bnr_area .bnr_group .txt {
  border: 1px solid #fff;
  text-align: center;
  padding: 34px 50px 24px;
}

@media screen and (max-width: 896px) {
  .top_bnr_area .bnr_group .txt {
    width: 100%;
    text-align: center;
    padding: 8% 5% 5%;
    box-sizing: border-box;
  }
}

.top_bnr_area .bnr_group .txt h2 {
  color: #22347d;
  display: inline-block;
  text-align: center;
  margin: 20px 0 20px;
  padding-bottom: 8px;
}

.top_bnr_area .bnr_group .txt p {
  font-size: 1.8rem;
  text-align: left;
}

@media screen and (max-width: 896px) {
  .top_bnr_area .bnr_group img {
    height: 240px;
    width: 100%;
    object-fit: cover;
  }
}

/* ------------------------------
   20240220追記
------------------------------ */
.top_slid {
  margin-top: 80px;
  position: relative;
}

@media screen and (max-width: 896px) {
  .top_slid {
    margin-top: 60px;
  }
}

/* ===================================================
MV
=================================================== */
.top_mv h2 {
  font-family: "PT Sans", sans-serif;
  font-size: min(6vw, 80px);
  line-height: 1.3;
  text-shadow: 0px 2px 10px rgba(53, 107, 142, 0.49);
  text-align: left;
  letter-spacing: 0.08em;
  margin: auto 0;
  inset: 0 auto 0 8%;
  width: fit-content;
  height: fit-content;
  z-index: 1;
}

.top_mv h2 .sbttl {
  display: block;
  letter-spacing: 0;
  font-size: 26px;
}

.top_mv h2:after {
  content: "";
  background: url(../img/top/mv_en.png) no-repeat center / contain;
  width: 385px;
  height: 99px;
  position: absolute;
  right: -110px;
  bottom: -55px;
}

@media screen and (max-width: 896px) {
  .top_mv h2 {
    font-size: 60px;
    left: 15px;
  }

  .top_mv h2 .sbttl {
    font-size: 16px;
  }

  .top_mv h2:after {
    width: 250px;
    height: 68px;
    right: -20px;
    bottom: -40px;
  }
}

/* ===================================================
お知らせ
=================================================== */
.top_news {
  display: flex;
  margin-top: -60px;
  width: 830px;
  max-width: 90%;
  position: relative;
  z-index: 1;
}

.top_news h2 {
  font-size: 26px;
  color: #656565;
  margin-bottom: 10px;
}

.top_news ul {
  background-color: #fcfcfc;
  padding: 20px 45px;
}

.top_news ul li {
  border-bottom: 1px solid #f1f3e1;
  font-size: 14px;
  display: flex;
  gap: 20px;
  line-height: 1.7;
  padding: 10px 0 5px;
}

.top_news ul li span.date {
  flex-shrink: 0;
}

.top_news_list {
  background: rgb(227, 235, 150);
  background: rgb(227, 235, 150);
  background: linear-gradient(110deg, rgba(227, 235, 150, 1) 0%, rgba(220, 235, 150, 1) 26%, rgba(219, 235, 151, 1) 35%, rgba(226, 234, 150, 1) 54%, rgba(237, 232, 149, 1) 78%, rgba(254, 249, 228, 1) 100%);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  padding: 10px 50px;
}

.top_news_list a {
  border: 1px solid #656565;
  color: #656565;
  font-size: 10px;
  text-align: center;
  padding: 5px 30px;
  position: relative;
}

.top_news_list a:after {
  content: "";
  mask: url(../img/common/ico_arrow.svg) no-repeat center / contain;
  background-color: #656565;
  width: 9px;
  height: 9px;
  position: absolute;
  margin: auto 0;
  inset: 0 7px 0 auto;
}

@media screen and (max-width: 896px) {
  .top_news {
    flex-direction: column;
    margin-top: -30px;
    max-width: calc(100% - 15px);
  }

  .top_news h2 {
    font-size: 20px;
    margin-bottom: 0;
  }

  .top_news_list {
    flex-direction: row;
    justify-content: space-between;
    padding: 20px 15px;
  }

  .top_news ul {
    padding: 10px 15px 20px;
  }

  .top_news ul li {
    font-size: 12px;
    flex-direction: column;
    gap: 0;
  }
}

/* ===================================================
location
=================================================== */
.top_location {
  margin-top: 85px;
  display: flex;
  gap: 5.67%;
}

.top_location_img {
  flex-shrink: 0;
  width: 45%;
  text-align: center;
}

.top_location h2 {
  text-align: left;
}

.top_location_txt {
  /* padding-top: 55px; */
  padding-right: 6%;
  width: 55%;
  position: relative;
  z-index: 0;
}

.top_location_txt:after {
  content: "";
  background-color: #f9fbf0;
  width: 30.31vw;
  height: 21.67vw;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
}

.top_location_txt .txt--en {
  margin-bottom: 10px;
}

@media screen and (max-width: 896px) {
  .top_location {
    margin-top: 70px;
    flex-direction: column;
    gap: 40px;
    padding: 0 15px;
  }

  .top_location_img {
    width: 100%;
  }

  .top_location_txt {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 60px;
    width: 100%;
  }

  .top_location_txt:after {
    top: 245px;
    right: -15px;
    width: 65vw;
    height: auto;
  }

  .top_location_txt .txt--en img {
    width: 322px;
  }
}

/* ===================================================
EXPREIENCE
=================================================== */
.top_expreience {
  margin-top: 180px;
  position: relative;
}

.top_expreience:before {
  content: "";
  background: rgb(227, 235, 150);
  background: linear-gradient(120deg, rgba(227, 235, 150, 1) 0%, rgba(220, 235, 150, 1) 26%, rgba(219, 235, 151, 1) 35%, rgba(226, 234, 150, 1) 54%, rgba(237, 232, 149, 1) 78%, rgba(254, 249, 228, 1) 100%);
  height: 278px;
  position: absolute;
  inset: auto -50px 0;
  z-index: -1;
  opacity: 0.73;
}

@media screen and (max-width: 896px) {
  .top_expreience {
    margin-top: 70px;
  }

  .top_expreience:before {
    display: none;
  }
}

/* ===================================================
EXPREIENCE　アンカー
=================================================== */
.top_expreience {
  overflow: hidden;
}

.top_expreience .anchor {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  gap: 2%;
  padding-bottom: 110px;
  position: relative;
}

.top_expreience .anchor--item {
  width: calc(100% / 3);
}

.top_expreience .anchor a {
  display: block;
}

.top_expreience .anchor .txt_head {
  text-align: center;
  margin-bottom: 30px;
}

.top_expreience .anchor .txt_head img {
  margin: 0 auto 10px;
}

.top_expreience .anchor .txt_head span {
  display: block;
}

.top_expreience .anchor .txt_head .en {
  font-family: "PT Sans", sans-serif;
  font-size: 40px;
  color: #c7cb65;
  font-weight: 700;
  letter-spacing: 0;
}

.top_expreience .anchor .txt_head .ja {
  font-size: 16px;
  margin-top: 5px;
}

.top_expreience_section {
  margin-top: 100px;
  scroll-margin-top: 180px;
}

.top_expreience_section .sbttl {
  color: #8da237;
  font-size: 18px;
}

.top_expreience_section h2 {
  font-size: min(1.803vw, 30px);
  text-align: left;
  margin-bottom: 30px;
}

@media (max-width: 1350px) {
  .top_expreience_section h2 {
    font-size: 24px;
  }
}

@media screen and (max-width: 896px) {
  .top_expreience_section {
    margin-top: 70px;
    scroll-margin-top: 130px;
  }

  .top_expreience .anchor {
    flex-direction: column;
    align-items: center;
    gap: 40px;
    padding-bottom: 0;
  }

  .top_expreience .anchor--item {
    width: fit-content;
    position: relative;
    padding: 0 15px 50px;
    margin: 0 -15px;
    position: relative;
  }

  .top_expreience .anchor--item:before {
    content: "";
    background: rgb(227, 235, 150);
    background: linear-gradient(120deg, rgba(227, 235, 150, 1) 0%, rgba(220, 235, 150, 1) 26%, rgba(219, 235, 151, 1) 35%, rgba(226, 234, 150, 1) 54%, rgba(237, 232, 149, 1) 78%, rgba(254, 249, 228, 1) 100%);
    height: 160px;
    position: absolute;
    inset: auto -50vw 0;
    z-index: -1;
    opacity: 0.73;
  }

  .top_expreience .anchor .txt_head img {
    width: 40px;
    height: 40px;
  }

  .top_expreience .anchor .txt_head .en {
    font-size: 30px;
  }

  .top_expreience .anchor .txt_head .ja {
    font-size: 13px;
  }
}

/* ===================================================
EXPREIENCE共通
=================================================== */
.top_expreience_section--lead {
  display: flex;
  align-items: flex-start;
}

.top_expreience_section--lead .img {
  text-align: center;
  width: 57.67%;
}

.top_expreience_section--lead .txt {
  margin-left: -75px;
  width: calc(100% - 57.67% + 75px);
  min-width: 500px;
  position: relative;
}

.top_expreience_section--lead .txt_inner {
  background-color: #fff;
  position: relative;
  padding: 68px 65px;
  z-index: 0;
}

.top_expreience_section--lead .txt_inner:before {
  content: "";
  border: 2px solid;
  border-image: linear-gradient(120deg, rgba(227, 235, 150, 1) 0%, rgba(220, 235, 150, 1) 26%, rgba(219, 235, 151, 1) 35%, rgba(226, 234, 150, 1) 54%, rgba(237, 232, 149, 1) 78%, rgba(254, 249, 228, 1) 100%) 1;
  position: absolute;
  inset: 15px;
}

.top_expreience_section--lead .txt_head {
  margin-bottom: -27px;
  margin-left: 95px;
  position: relative;
  z-index: 1;
}

.top_expreience_section--lead .txt_head span {
  display: block;
}

.top_expreience_section--lead .txt_head .ja {
  font-size: 16px;
}

.top_expreience_section--lead .txt_head .en {
  font-family: "PT Sans", sans-serif;
  font-size: 90px;
  color: #c7cb65;
  font-weight: 700;
  letter-spacing: 0;
  background: rgb(227, 235, 150);
  background: linear-gradient(120deg, rgba(227, 235, 150, 1) 0%, rgba(220, 235, 150, 1) 26%, rgba(219, 235, 151, 1) 35%, rgba(226, 234, 150, 1) 54%, rgba(237, 232, 149, 1) 78%, rgba(254, 249, 228, 1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  width: fit-content;
  opacity: 0.6;
}

.top_expreience_section--lead .btn a {
  font-size: 15px;
}

@media screen and (max-width: 896px) {
  .top_expreience_section--lead {
    flex-direction: column;
    align-items: normal;
    gap: 30px;
  }

  .top_expreience_section--lead .img {
    width: 100%;
  }

  .top_expreience_section--lead .txt {
    margin-left: 0;
    width: 100%;
    min-width: auto;
  }

  .top_expreience_section--lead .txt_inner {
    padding: 50px 20px;
  }

  .top_expreience_section--lead .txt_inner:before {
    inset: 10px;
  }

  .top_expreience_section--lead .txt_head {
    margin-bottom: -17px;
    margin-left: 30px;
  }

  .top_expreience_section--lead .txt_head .ja {
    font-size: 11px;
  }

  .top_expreience_section--lead .txt_head .en {
    font-size: 40px;
  }

  .top_expreience_section .sbttl {
    font-size: 15px;
    line-height: 1.5;
  }
}

/* ===================================================
食べる
=================================================== */
.top_eat h3 {
  font-size: 28px;
  margin-bottom: 40px;
  text-align: center;
}

.top_eat--menu {
  margin-top: 100px;
  padding-bottom: 60px;
  position: relative;
}

.top_eat--menu:before {
  content: "";
  background: url(../img/common/pt_g.png) repeat 0 0;
  height: 485px;
  overflow-x: hidden;
  position: absolute;
  inset: auto -50vw 0;
  z-index: -1;
}

.top_eat--menu-inner {
  display: flex;
  gap: 2%;
}

.top_eat--menu-item {
  width: calc(100% / 3);
}

.top_eat--menu-item .txt {
  text-align: center;
}

.top_eat--menu-item .txt_head {
  font-size: 22px;
  font-weight: 500;
  margin: 10px 0 20px;
}

@media screen and (max-width: 896px) {
  .top_eat h3 {
    font-size: 18px;
    margin-bottom: 35px;
    line-height: 1.5;
  }

  .top_eat--menu {
    margin-top: 60px;
    padding-bottom: 40px;
  }

  .top_eat--menu:before {
    height: auto;
    inset: 150px -20px 0;
  }

  .top_eat--menu-inner {
    flex-direction: column;
    align-items: center;
    gap: 40px;
  }

  .top_eat--menu-item {
    width: 480px;
    max-width: 100%;
  }

  .top_eat--menu-item .txt_head {
    font-size: 18px;
    margin: 10px 0;
  }
}

/* ===================================================
体験する
=================================================== */
.top_foodexperience--lead .txt {
  order: -1;
  margin-right: -5%;
  margin-left: 0;
  z-index: 10;
}

.top_foodexperience--lead .txt_head {
  margin-left: 20px;
}

.top_foodexperience--menu {
  margin-top: 100px;
  padding: 180px 0;
  position: relative;
}

.top_foodexperience--menu:before {
  content: "";
  background: rgb(227, 235, 150);
  background: linear-gradient(120deg, rgba(227, 235, 150, 1) 0%, rgba(220, 235, 150, 1) 26%, rgba(219, 235, 151, 1) 35%, rgba(226, 234, 150, 1) 54%, rgba(237, 232, 149, 1) 78%, rgba(254, 249, 228, 1) 100%);
  position: absolute;
  inset: 0;
  z-index: -1;
  opacity: 0.56;
}

.top_foodexperience--menu:after {
  content: "Food Experience";
  color: #fff;
  font-family: "PT Sans", sans-serif;
  font-size: 200px;
  font-weight: 700;
  opacity: 0.54;
  position: absolute;
  right: -340px;
  bottom: -40px;
  z-index: -1;
}

.top_foodexperience--menu .txt--lead {
  text-align: center;
}

.top_foodexperience--menu-inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: min(4vw, 60px) 2%;
  margin-top: 60px;
}

.top_foodexperience--menu-item {
  width: calc(100% / 4 - 23px);
}

.top_foodexperience--menu-item a {
  display: block;
  background-color: #fff;
  box-shadow: 0px 0px 20px 0px rgba(34, 73, 65, 0.12);
}

.top_foodexperience--menu-item .txt {
  font-size: min(1.333vw, 20px);
  text-align: center;
  padding: 20px 10px;
}

.top_foodexperience--menu-item .txt.-s {
  font-size: min(1.2vw, 18px);
}

@media screen and (max-width: 896px) {
  .top_foodexperience--lead .txt {
    order: 0;
    margin-right: 0;
  }

  .top_foodexperience--menu {
    margin-top: 70px;
    padding: 70px 0;
  }

  .top_foodexperience--menu:after {
    font-size: 50px;
    right: auto;
    left: 66px;
    bottom: 0;
    width: max-content;
  }

  .top_foodexperience--menu-inner {
    flex-direction: column;
    align-items: center;
    gap: 40px;
    margin-top: 30px;
  }

  .top_foodexperience--menu-item {
    width: fit-content;
  }

  .top_foodexperience--menu-item .txt {
    font-size: 16px;
  }

  .top_foodexperience--menu-item .txt.-s {
    font-size: 16px;
  }
}

/* ===================================================
泊まる
=================================================== */
.top_stay--menu {
  margin-top: 100px;
  padding-bottom: 180px;
  position: relative;
}

.top_stay--menu:before {
  content: "";
  background: url(../img/common/pt_g.png) repeat 0 0;
  position: absolute;
  inset: 320px 0 0 7vw;
  z-index: -1;
}

.top_stay--menu h3 {
  font-size: 28px;
  text-align: center;
  margin-bottom: 40px;
}

.top_stay--menu-item .img {
  position: relative;
}

.top_stay--menu-inner .txt {
  font-size: 16px;
  margin-top: 10px;
  text-align: center;
}

.top_stay--menu-inner .txt:before {
  content: "";
  margin-right: 10px;
  display: inline-block;
}

.top_stay--menu-item .is-hidden_sp .hover {
  opacity: 0;
  color: #fff;
  font-size: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  inset: 0;
  transition: 0.3s;
}

.top_stay--menu-inner_01 .top_stay--menu-item .is-hidden_sp .hover {
  background: rgba(224, 235, 151, 0.89);
}

.top_stay--menu-inner_02 .top_stay--menu-item .is-hidden_sp .hover {
  background: rgba(239, 230, 113, 0.89);
}

.top_stay--menu-item .is-hidden_sp .hover:before {
  content: "";
  mask: url(../img/common/ico_doom.svg) no-repeat center / contain;
  background-color: #fff;
  display: block;
}

.top_stay--menu-inner_01 .top_stay--menu-item .is-hidden_sp .hover:before {
  mask: url(../img/common/ico_doom.svg) no-repeat center / contain;
  width: 100px;
  height: 100px;
}

.top_stay--menu-inner_02 .top_stay--menu-item .is-hidden_sp .hover:before {
  mask: url(../img/common/ico_dog.svg) no-repeat center / contain;
  width: 71px;
  height: 71px;
}

.top_stay--menu-item .is-hidden_sp .hover .hover_member {
  background-color: #fff;
  color: #72749e;
  margin: 25px 0 13px;
  padding: 5px 25px;
  width: fit-content;
}

.top_stay--menu-item .is-hidden_sp .hover .btn {
  margin-top: 20px;
}

.top_stay--menu-item .is-hidden_sp .hover .btn a {
  color: #fff;
  font-size: 20px;
  border-color: #fff;
  margin: 0 auto;
  width: 250px;
}

.top_stay--menu-item .is-hidden_sp .hover .btn a:after {
  background-color: #fff;
}

.top_stay--menu-item .is-hidden_sp .hover .btn a:hover {
  background-color: #fff;
  color: #b9d157;
}

.top_stay--menu-inner_02 .is-hidden_sp .hover .btn a:hover {
  color: #f6d554;
}

.top_stay--menu-item .is-hidden_sp .hover .btn a:hover:after {
  background-color: #b9d157;
}

.top_stay--menu-inner_02 .top_stay--menu-item .is-hidden_sp .hover .btn a:hover:after {
  background-color: #f6d554;
}

.top_stay--menu-item .is-hidden_sp:hover .hover {
  opacity: 1;
}

.top_stay--menu-inner_01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: min(2.666vw, 40px) 3.03%;
  margin: 0 auto;
  width: 990px;
  max-width: 100%;
}

.top_stay--menu-inner_01 .txt:before {
  background: url(../img/common/ico_doom.svg) no-repeat center / contain;
  width: 24px;
  height: 20px;
}

.top_stay--menu-inner_01 .top_stay--menu-item {
  width: calc(100% / 2 - 3.03% / 2);
}

.top_stay--menu-inner_02 {
  margin-top: 80px;
}

.top_stay--menu-inner_02 {
  display: flex;
  gap: 2%;
}

.top_stay--menu-inner_02 .txt:before {
  background: url(../img/common/ico_dog.svg) no-repeat center / contain;
  width: 18px;
  height: 20px;
}

.top_stay--menu-inner_02 .top_stay--menu-item {
  width: calc(100% / 3);
}

@media screen and (max-width: 896px) {
  .top_stay--menu h3 {
    font-size: 18px;
  }

  .top_stay--menu {
    margin-top: 50px;
    padding-bottom: 70px;
  }

  .top_stay--menu:before {
    inset: 235px 0 0 0;
  }

  .top_stay--menu-inner .txt:before {
    margin-right: 5px;
  }

  .top_stay--menu-inner_01 {
    gap: 40px;
  }

  .top_stay--menu-inner_02 {
    margin-top: 40px;
    flex-direction: column;
    align-items: center;
    gap: 40px;
  }

  .top_stay--menu-inner_01 .top_stay--menu-item,
  .top_stay--menu-inner_02 .top_stay--menu-item {
    width: auto;
  }
}

/* ===================================================
FAQ
=================================================== */
.top_faq {
  background: url(../img/top/faq_bg.jpg) no-repeat center / auto 100% #fff;
  margin-top: 180px;
  margin-left: auto;
  padding: 90px 20px 90px 130px;
  position: relative;
  width: calc(100% - 50px - 70px);
}

.top_faq:after {
  content: "";
  background: linear-gradient(120deg, rgba(227, 235, 150, 1) 0%, rgba(220, 235, 150, 1) 26%, rgba(219, 235, 151, 1) 35%, rgba(226, 234, 150, 1) 54%, rgba(237, 232, 149, 1) 78%, rgba(254, 249, 228, 1) 100%);
  position: absolute;
  inset: 44px 0 -95px -70px;
  z-index: -1;
}

.top_faq h2 {
  text-align: left;
}

.top_faq .btn {
  margin-top: 60px;
}

.top_faq .btn a {
  font-size: 20px;
  padding: 15px;
  width: 360px;
}

@media screen and (max-width: 896px) {
  .top_faq {
    background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.98) 80%, rgba(255, 255, 255, 0.6) 100%);
    margin-top: 70px;
    padding: 70px 35px 70px 20px;
    width: calc(100% - 15px);
  }

  .top_faq h2 {
    text-align: center;
  }

  .top_faq:after {
    inset: 30px 0 -40px -15px;
  }

  .top_faq .btn {
    margin-top: 40px;
  }

  .top_faq .btn a {
    font-size: 16px;
    max-width: 100%;
  }
}

/* ===================================================
ピックアップ
=================================================== */
.top_pickup_list {
  margin-top: 275px;
}

/*.top_pickup_list h2 {
  text-align: left;
}*/
.top_pickup_list p {
  text-align: center;
}

.top_pickup_list .bxslider {
  margin-top: 30px;
}

.top_pickup_list .bxslider .slick-dots li,
.top_pickup_list .bxslider .slick-dots li button,
.top_pickup_list .bxslider .slick-dots li button:before {
  width: 80px;
  height: 3px;
}

/*.top_pickup_list .bxslider .slick-dots {
  width: fit-content;
}*/
.top_pickup_list .bxslider .slick-dots li {
  margin: 0;
}

.top_pickup_list .bxslider .slick-dots li button {
  padding: 0;
}

.top_pickup_list .bxslider .slick-dots li button:before {
  content: "";
  background-color: #f2f2f2;
  opacity: 1;
}

.top_pickup_list .bxslider .slick-dots li.slick-active button:before {
  background-color: #c5d57f;
}

.top_pickup_list .post-slider a {
  display: block;
  padding: 0 15px;
}

.top_pickup_img img {
  aspect-ratio: 480 / 280;
  object-fit: cover;
  object-position: center;
}

.top_pickup_title {
  font-size: 22px;
  font-weight: 500;
  margin: 10px 0 20px;
  line-height: 1.7;
}

@media screen and (max-width: 896px) {
  .top_pickup_list {
    margin-top: 110px;
  }

  .top_pickup_list .bxslider .slick-dots li,
  .top_pickup_list .bxslider .slick-dots li button,
  .top_pickup_list .bxslider .slick-dots li button:before {
    width: 40px;
  }

  .top_pickup_list .post-slider a {
    padding: 0;
  }

  .top_pickup_title {
    font-size: 18px;
    margin: 10px 0;
  }
}

/* ===================================================
フォトギャラリー
=================================================== */
.top_gallery {
  margin-top: 360px;
}

.top_gallery--inner {
  position: relative;
}

.top_gallery--inner .container {
  display: flex;
  flex-wrap: wrap;
  gap: min(2vw, 30px) 2%;
  padding-bottom: 95px;
}

.top_gallery--inner:before {
  content: "";
  background: rgb(227, 235, 150);
  background: linear-gradient(120deg, rgba(227, 235, 150, 1) 0%, rgba(220, 235, 150, 1) 26%, rgba(219, 235, 151, 1) 35%, rgba(226, 234, 150, 1) 54%, rgba(237, 232, 149, 1) 78%, rgba(254, 249, 228, 1) 100%);
  position: absolute;
  inset: 125px 20vw 0 0;
  z-index: -1;
  opacity: 0.41;
}

.top_gallery--inner .img {
  width: calc(100% / 4 - 23px);
}

@media screen and (max-width: 896px) {
  .top_gallery {
    margin-top: 140px;
  }

  .top_gallery h2.ttl_yellow {
    text-align: left;
  }

  .top_gallery--inner .container {
    justify-content: center;
    gap: 20px 15px;
    padding-bottom: 60px;
  }

  .top_gallery--inner:before {
    inset: 65px 10vw 0 0;
  }

  .top_gallery--inner .img {
    max-width: calc(100% / 2 - 7.5px);
    width: fit-content;
  }
}

/* ===================================================
アクセス
=================================================== */
.top_access {
  background-color: #fbfbfb;
  padding: 180px 0;
  margin-top: 180px;
}

.top_access--inner {
  display: flex;
  align-items: center;
  gap: 55px;
}

.top_access .g_map {
  width: 51%;
}

.top_access .g_map iframe {
  width: 100%;
  height: 566px;
}

.top_access .txt {
  width: 49%;
}

.top_access .txt * {
  font-size: 16px;
  line-height: 2;
}

.top_access .txt dl>div {
  margin-top: 30px;
}

.top_access .txt dl dt {
  font-weight: 500;
  font-size: 20px;
  color: #8da237;
}

@media screen and (max-width: 896px) {
  .top_access {
    padding: 70px 0;
    margin-top: 70px;
  }

  .top_access--inner {
    flex-direction: column;
    gap: 30px;
  }

  .top_access .g_map {
    width: 100%;
  }

  .top_access .g_map iframe {
    height: 254px;
  }

  .top_access .txt {
    width: 100%;
  }

  .top_access .txt * {
    font-size: 15px;
  }

  .top_access .txt dl dt {
    font-size: 18px;
  }
}

/* ===================================================
周辺観光
=================================================== */
.top_gf {
  margin-top: 180px;
}

.top_gf ul {
  display: flex;
  gap: 2%;
}

.top_gf ul li {
  width: calc(100% / 4);
}

.top_gf ul li .img img {
  aspect-ratio: 352 / 250;
  object-fit: cover;
  object-position: center;
}

.top_gf ul li h3 {
  margin-top: 10px;
  font-weight: 500;
  font-size: 20px;
}

.top_gf .btn {
  margin-top: 60px;
}

.top_gf .btn a {
  font-size: 20px;
  padding: 15px;
  width: 360px;
  margin: 0 auto;
}

@media screen and (max-width: 896px) {
  .top_gf {
    margin-top: 70px;
  }

  .top_gf ul {
    flex-wrap: wrap;
    gap: 30px 15px;
  }

  .top_gf ul li {
    width: calc(100% / 2 - 7.5px);
  }

  .top_gf ul li h3 {
    font-size: 13px;
  }

  .top_gf .btn {
    margin-top: 40px;
  }

  .top_gf .btn a {
    font-size: 16px;
    padding: 15px;
    width: 360px;
    margin: 0 auto;
  }
}

/* ===================================================
お部屋マップ
=================================================== */
.top_roommap {
  margin-top: 160px;
}

.top_roommap img {
  margin: 0 auto;
}

@media screen and (max-width: 896px) {
  .top_roommap {
    margin-top: 70px;
  }
}

/* ===================================================
お問い合わせ
=================================================== */
.top_contact {
  background: url(../img/top/contact_bg.jpg) no-repeat center / cover;
  margin-top: 160px;
  padding: 100px 0;
}

.top_contact--inner {
  background-color: rgba(255, 255, 255, 0.82);
  display: flex;
  justify-content: center;
  gap: 7.07%;
  padding: 90px 20px;
}

.top_contact--inner>* {
  width: 510px;
  max-width: 50%;
}

.top_contact .txt_head {
  font-size: 28px;
  margin-bottom: 30px;
  text-align: center;
}

.top_contact a {
  border: 1px solid #eec31c;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 123px;
  padding: 10px;
}

.top_contact .tel a {
  color: #eec31c;
  font-size: 16px;
  font-family: "PT Sans", sans-serif;
  font-weight: 700;
  flex-direction: column;
}

.top_contact .tel a .num {
  font-size: 36px;
  margin-left: 10px;
}

.top_contact .tel a .time {
  font-family: initial;
  font-weight: 500;
  font-size: 14px;
  margin-top: 10px;
}

.top_contact .yoyaku a {
  background-color: #eec31c;
  color: #fff;
  font-size: 32px;
  font-weight: 700;
}

.top_contact .yoyaku a:before {
  content: "";
  background: url(../img/common/ico_mail.svg) no-repeat center / contain;
  width: 30px;
  height: 30px;
  display: inline-block;
  margin-right: 15px;
}

@media screen and (max-width: 896px) {
  .top_contact {
    margin-top: 60px;
    padding: 70px 0;
  }

  .top_contact--inner {
    flex-direction: column;
    align-items: center;
    gap: 30px;
    padding: 50px 10px;
  }

  .top_contact--inner>* {
    max-width: 100%;
  }

  .top_contact a {
    height: 80px;
  }

  .top_contact .txt_head {
    font-size: 20px;
    margin-bottom: 20px;
  }

  .top_contact .tel a .num {
    font-size: 30px;
    margin-left: 5px;
  }

  .top_contact .tel a .time {
    font-size: 12px;
  }

  .top_contact .yoyaku a {
    font-size: 20px;
  }
}

/* 20240220追記　ここまで
------------------------------ */
.topvideo {
  width: 100%;
  max-width: 1100px;
  padding: 100px 50px;
  box-sizing: border-box;
  margin: 0 auto;
}

.topvideo video {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 896px) {
  .topvideo {
    padding: 80px 10px 0px;
  }
}

/*閉じるバナー*/
.callout-banner {
  position: fixed;
  z-index: 50;
  max-width: 90%;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  overflow: hidden;
}

.callout-banner img {
  width: 100%;
  height: auto;
  display: block;
}

/* ✖ボタン */
.banner-close {
  position: absolute;
  top: 8px;
  right: 8px;
  font-size: 20px;
  color: #fff;
  background-color: rgb(111 110 110 / 70%);
  border-radius: 50%;
  padding: 10px 10px;
  cursor: pointer;
  transition: background 0.3s ease;
}

.banner-pc {
  bottom: 20px;
  left: 20px;
  width: 24%;
  display: block;
}

.banner-sp {
  bottom: 65px;
  /* left: 50%;
  transform: translateX(-50%);*/
  width: 100%;
  max-width: 100%;
  display: block;
}

@media screen and (max-width: 896px) {
  .banner-pc {
    display: none;
  }
}

@media screen and (min-width: 896px) {
  .banner-sp {
    display: none;
  }
}

.access_map_box {
  width: 40%;
  object-fit: cover;
  margin: 60px auto 0;
}

.access_map_box img {
  width: 100%;
  object-fit: cover;
}

@media screen and (max-width: 896px) {
  .access_map_box {
    width: 100%;
  }
}

/*お部屋ページの絹女*/
.kinujo {
  margin: 90px auto;
  max-width: 1110px;
  width: 100%;
  padding: 60px 20px;
  background: #fff;
}

.kinujo__inner {
  max-width: 1100px;
  margin: 0 auto;
}

.kinujo__title {
  font-size: 32px;
  font-weight: 500;
  color: #444;
  margin-bottom: 40px;
  letter-spacing: 0.05em;
}

.kinujo__images {
  display: flex;
  justify-content: center;
  gap: 60px;
  margin-bottom: 40px;
  flex-wrap: wrap;
}

.kinujo__img {
	width: 80%;
	max-width: 500px;
}

.kinujo__img img {
  width: 100%;
  display: block;
  object-fit: cover;
}

.kinujo__content {
  color: #555;
  line-height: 2;
  font-size: 20px;
  width: 80%;
  margin: 0 auto;
}

.kinujo__lead {
  font-size: 28px;
  margin-bottom: 30px;
  line-height: 1.8;
}

.kinujo__content p+p {
  margin-top: 30px;
}

.kinujobnr {
	width: 80%;
	max-width: 500px;
	margin: 0 auto 120px;
}
/* SP */
@media screen and (max-width: 768px) {

  .kinujo {
    margin-top: 50px;
    padding: 40px 15px;
    background-color: #fff;
    overflow: hidden;
  }

  .kinujo__title {
    font-size: 24px;
    margin-bottom: 30px;
  }

  .kinujo__images {
    gap: 20px;
    margin-bottom: 30px;
  }


  .kinujo__lead {
    font-size: 20px;
  }

  .kinujo__content {
    font-size: 15px;
    line-height: 1.9;
    word-break: break-word;
  }

}

/*お部屋ページの絹女　END*/